/* dynamic styles will be written here*/
.login h1 a{
	background-image: url("https://santemedical.com.au/wp-content/uploads/2018/10/Sante-Medical-logo-charcoal-green.png");
	width: 100%;
    background-size: contain;
	margin-left: -7px;
}
.login{
	background-color: #E3F9F9;
}
.login a,
.login p,
.login div,
.login label,
.login input{
	font-family: "Khula", -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}

.login .message, .login .success{
	border-color: #00a69c;
}

.login a:hover,
.login .button.wp-hide-pw .dashicons{
	color: #00a69c;
}

.login.wp-core-ui .button-primary{
	background-color:#00a69c;
	border-color:#00a69c;
	padding: 3px 20px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 40px;
}
.login.wp-core-ui .button-primary:hover{
	background-color:#00a69c;
	border-color:#00a69c;
}

input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=radio]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus{
	border-color: #00a69c;
    box-shadow: 0 0 0 1px #00a69c;
}

.login form input[type=email], .login input[type=password], .login input[type=text]{
	padding-top: 9px;
}

.login .message-register + .message{
	display: none;
}